/*
Theme Name: Salient Child Theme - Wizard Connection
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/



small {
	font-size:0.8em !important;
}
/*Bottom Align Buttons*/
.bottom-align-buttons .wpb_wrapper .wpb_text_column {
  flex-grow: 1;
}

.bottom-align-buttons .nectar-button {
    align-self: flex-start;
}
 .bottom-align-buttons>.span_12>.wpb_column >.vc_column-inner >.wpb_wrapper {
  display: flex;
  height: 100%;
  flex-direction: column;
}

/*Home Slider Text*/
.swiper-slide .content h2,
.swiper-slide .content p {
    text-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
}
@media only screen and (min-width: 690px) {
	.swiper-slide .content p {
		max-width:80%;
	}
}
@media only screen and (max-width: 690px) {
	.nectar-slider-wrap[data-full-width="false"] .swiper-slide .content h2, #boxed .swiper-slide .content h2 {
    	font-size: 26px;
    	line-height: 30px;
	}
	.nectar-slider-wrap[data-full-width="false"] .swiper-slide .content p, #boxed .swiper-slide .content p {
    	font-size: 16px;
    	padding-bottom: 4px;
    	line-height: 29px;
	}
}
/*Home Gravity Form overrides(temp)*/
.gfield_label,
.gfield_required {
	display:none !important;
}
#header-form input[type=text], #header-form textarea,  #header-form input[type=email], #header-form input[type=password], #header-form input[type=tel], #header-form input[type=url], #header-form input[type=search], #header-form input[type=date] {
	background-color: rgba(255,255,255,0.8);
    border-radius: 4px;
    border: 2px solid rgba(0,0,0,0);
}


#header-form .gform_wrapper .gform_body {
    text-align: center;
}
#header-form div.gform_footer.top_label {
text-align: center;
}


/*Header style overrides*/


body #header-outer.transparent[data-transparent-header="true"][data-remove-border="true"] {	
background: -moz-linear-gradient(top,  rgba(0,0,0,1) 10%, rgba(0,0,0,.01) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(0,0,0,1) 10%,rrgba(0,0,0,.01) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(0,0,0,1) 10%,rgba(0,0,0,.01) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
}
#header-outer:not(.transparent) .sf-menu > li ul {
    border-top: 1px solid #00a599 !important;
}


/*Page Header style overrides*/

body #page-header-bg h1, html body .row .col.section-title h1, .nectar-box-roll .overlaid-content h1 {
    line-height: 36px !important;
    color:#00a599 !important;
}

body.single-format-standard .row .col.section-title h1 {
    line-height: 36px !important;
    color:#73bfc1 !important;
	
}

.page-header-no-bg {
    padding-bottom: 0px;
    padding-top: 10px!important;
    margin-top: -5px!important;
    background-color: #f4f4f4 !important;

}
.page-header-no-bg .col.section-title {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 23px 0px !important;
    border-bottom: none !important;
}




body .userway {
	position:fixed;
	top:auto !important;
	bottom:10px !important;
}

@media only screen and (max-width: 690px) {  

 .reverse-row >.col.span_12 {   
        display: flex !important;
        flex-direction: column-reverse !important; 
  }
 
}

body .toggle >div {
    padding: 20px 0px; 
    border-top: 0;
    display: none;
    background-color: #fff;
    box-shadow: none !important;
     -webkit-box-shadow: none !important;
}